package http_model

type GetReviewInfoRequest struct {
	EnterpriseId string `json:"enterprise_id"` // 商家ID
}

type GetReviewInfoData struct {
	ReviewType      int    `json:"review_type"`      // 认证方式，1营业执照认证,2其他
	ReviewStatus    int    `json:"review_status"`    // 认证状态，1未认证，2已认证
	USCI            string `json:"usci"`             // 统一社会信用代码
	CompanyName     string `json:"company_name"`     // 公司名称
	BusinessLicense string `json:"business_license"` // 营业执照url
}

func NewGetReviewInfoRequest() *GetReviewInfoRequest {
	return new(GetReviewInfoRequest)
}

func NewGetReviewInfoResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetReviewInfoData)
	return resp
}
